#container {
/*	height: 730px;*/
}

div.download {
	display:none;
}

div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	width: 100%; 
}

div.content a, div.navigation a {

}

div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
	overflow: hidden;
}

div.controls {
	margin-top: 5px;
	height: 23px;
}

div.controls a {
	padding: 5px;
}

div.ss-controls {
	float: left;
}

div.nav-controls {
	/* float: right; */
	display: block; 
	position: relative;
	top: -775px;
	max-width: 1100px;
}

div.nav-controls .prev
{
	position: absolute;
	display: inline-block;
	left: 0px;
	text-indent: -9999px;
	background: url("../images/button-prev.png") no-repeat center;
	width: 60px;
	height: 60px;
}

div.nav-controls .next
{
	position: absolute;
	display: inline-block;
	right: 0px;	
	text-indent: -9999px;
	background: url("../images/button-next.png") no-repeat center;
	width: 60px;
	height: 60px;
}

div.slideshow-container {
	position: relative;
	clear: both;
	height: 1000px; /* This should be set to be at least the height of the largest image in the slideshow */
}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('../images/load.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 1000px;
	height: 1000px; /* This should be set to be at least the height of the largest image in the slideshow */
}

div.slideshow {
	
}


div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	width: 100%;
    left:50%;
    margin-left:-50%;
}

div.slideshow a.advance-link {
	display: block;
	/*width: 632px;*/
	overflow: hidden;
	text-align: center;
}

div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}

div.slideshow img {
	z-index: 50;

}

div.download {
	float: right;
	margin-top: 8px;
}

.caption {
	float: right;
}

div.caption-container {
	position: absolute !important;
	clear: left;
	height: 47px;
	width: auto; 
	top: 0;
	right: 0;
	z-index: 89;
	margin-left: 3px;
	color: #ffffff;
	margin-top: -2px;
	clear: both;
	overflow: hidden;
}

div.purchase {
	position: relative;
	height: 47px;
	line-height: 47px;
	width: auto;
	display: inline-block;
	text-align: center;
	overflow: hidden;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px; 
}

div.purchase a {
	display: inline-block;
	width: auto;
	padding: 0 16px;
	background: #b80e19;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
	font-size: 20px;;
}

div.purchase a:hover {
	background: #dc424c;
	text-decoration: none;
	cursor: pointer;
}

div.purchase a img {
	position: relative; 
	display: inline-block;
	top: 5px;
	margin-left: 15px;
}

span.image-caption {
	display: block;
	position: relative;
	top: 0;
/*	float: right; */
	height: 47px;
	background: #000000;
	width: auto;
}

div.image-title {
	font-family: Century gothic, PetitaBold, Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding: 11px 19px 0;
	display: inline-block;
	vertical-align: top;
}

div.image-desc {
	display: inline-block; 
	font-family: PetitaBold, Arial, Helvetica, sans-serif;
	line-height: 14px;
	padding-top: 1px;
	padding-left: 7px;
	font-size: 12px;
	display: none;
}

div.navigation {
	width: 100%;
	float: left;
}

ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}

ul.thumbs li {
	float: left;
	padding: 0;
	margin: 3px 6px 3px 0;
	list-style: none;
}

a.thumb {
	padding: 0;
	display: block;
	border: 1px solid #fff;
	overflow: hidden;
}

ul.thumbs li.selected a.thumb {
	background: #000;
}

a.thumb:focus {
	outline: none;
}

ul.thumbs img {
	border: none;
	display: block;
	min-width: 75px;
	min-height: 75px;
}

.thumb-image-id {
	position: absolute;
	margin-top: -28px;
	display: block; 
	background: #000000;
	width: 50px;
	padding: 5px 11px 5px 14px; 
	color: #ffffff;
	display: none;
}

div.pagination {
	clear: both;
}

div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}

div.navigation div.bottom {
	margin-top: 12px;
}

div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	font-size: 12px;
	padding: 4px 7px 2px 7px;
	color: #d31145;
}

div.pagination a:hover {
	text-decoration: none;
	text-decoration: underline;
}

div.pagination span.current {
	color: #333333;
	font-size: 12px;
	text-decoration: none;
}

div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

div.photo-index {
	color: #888;
}

div.navigation a.prev {
	background-image: url(prevPageArrow.gif);
}

div.navigation a.next {
	background-image: url(nextPageArrow.gif);
}

ul.thumbs li.selected a.thumb {
	background: #fff;
}

.noscript {
	display: none;
}

@media (max-width: 1120px) {
	div.nav-controls { max-width: 94%; margin: 0 auto; }
}

@media (max-width: 770px) {
	#thumbs li { width: 21% }	
}

@media (max-width: 480px) {
	div.caption-container	{  height: 95px; }
	span.image-caption	{ width: auto; }
	#thumbs li 			{ width: 45% }	
	div.purchase		{ display: block; text-align: right; margin-top: 10px; }
	div.slideshow span.image-wrapper	{ margin-top: 10%; }
	div.controls						{ margin-top: 10%; }
}